<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Box Model</title>

		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>
		<nav>

			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">

			<ul>
				<li>
					<a href="#">Home</a>
				</li>
				<li>
					<a href="#">Web Dev Program</a>
				</li>
				<li>
					<a href="#">Companies</a>
				</li>
				<li>
					<a href="#">FAQ</a>
				</li>
				<li>
					<a href="#">Blog</a>
				</li>
			</ul>
		</nav>

		<div>
			<h1>What is Zuitt?</h1>

			<p>
				Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with out every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secrete to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in education, you can be in the best postiion to achieve the life you've always wanted for yourself and your family
			</p>
		</div>

		<button href="#">Apply Now</button>

		<h1>Succeed with Zuitt</h1>

		<div class="content2">

			<h3>Beginner Friendly</h3>

			<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A</p>

			<h3>Study Now, Pay Later</h3>

			<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning</p>

			<h3>Just 4/6 Months</h3>

			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.
			</p>

		</div>

		<section>
			<table>
				<thead>
					<tr>
						<th>About Us</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>History</td>
					</tr>
					<tr>
						<td>Mission & Vision</td>
					</tr>
					<tr>
						<td>Founders</td>
					</tr>
					<tr>
						<td>Branches</td>
					</tr>
				</tbody>
			</table>
			
			<table>
				<thead>
					<tr>
						<th>Careers</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Junior Developer</td>
					</tr>
					<tr>
						<td>Marketing Associate</td>
					</tr>
					<tr>
						<td>Legal Stuff</td>
					</tr>
					<tr>
						<td>Junior Accountant</td>
					</tr>
				</tbody>
			</table>

			<table>
				<thead>
					<tr>
						<th>Follow Us</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Facebook</td>
					</tr>
					<tr>
						<td>LinkedIn</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
					</tr>
					<tr>
						<td>&nbsp;</td>
					</tr>
				</tbody>
			</table>

			<table>
				<thead>
					<tr>
						<th>Contact Us</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>(02) 8 282 9520</td>
					</tr>
					<tr>
						<td>0917 166 8714 (Globe),09328688713</td>
					</tr>
					<tr>
						<td>(Smart)</td>
					</tr>
					<tr>
						<td>helpdesk@zuitt.co</td>
					</tr>
				</tbody>
			</table>
		</section>
	</body>
</html>